<?xml version="1.0" encoding="UTF-8"?>
<tred_extension xmlns="http://ufal.mff.cuni.cz/pdt/pml/" install_size="108007" package_size="29119">
  <head>
    <schema href="tred_extension_schema.xml"/>
  </head>
  <pkgname>tmt</pkgname>
  <repository href="http://ufal.mff.cuni.cz/~pajas/tred/extensions/"/>
  <title>TMT files support.</title>
  <version>0.32</version>
  <copyright year="2009">Zdeněk Žabokrtský, Jan Ptáček</copyright>
  <require>
    <tred min_version="1.3587"/>
    <extension name="pdt20"/>
  </require>
  <description>Extension provides ability to open and display *.tmt files.
  </description>
</tred_extension>
